Subject: Re: bug#13329: 24.2 post patch for #9521; Rmail forward does not correctly handle MIME messages containing "From " lines

From: Mark Lillibridge <[email-masked]>
Date: Mon, 10 Oct 2022 11:25:55 -0700

If you don't want to start with an existing mbox, send a message to
yourself containing a line like "From nothing" in the body.  You will
see that a > incorrectly shows up in the Rmail display due to bug
#13328.  If you forward it, the > remains, which is this bug.

    If you look closely, you can actually see the bug in the your
previous test -- a '>' got added in front of the From in the message you
test forwarded ('>From thing lala yes').

- Mark